/* INIT
---------------------------------------------- */
body {margin: 20px; text-align: center; background: #dedede; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000;}

a:visited,
a:link, a:visited {color: blue; text-decoration: underline;}
a:hover {color: blue; text-decoration: none;}

img {border: 0;}

h1, h2, h3 {margin: 0; padding: 0; font-weight: normal;}
h1 {font-size: 24px; padding: 40px 0 20px 0;}
	h1:first-child {padding-top: 10px;}
h2 {font-size: 20px; padding-top: 20px; clear: both;}

ul {list-style: square; margin-left: 16px;}
p {padding: 0 0 15px 0;}

.center {text-align: center;}
.right {text-align: right;}
.clear {clear: both;}
.hr {border-top: 1px solid #ccc; height: 1px; margin: 40px 0 20px 0;}
.topbutton {border-bottom: 1px dotted #3c6dc9; text-transform: uppercase; font-size: 12px; text-align: right; padding-top: 10px;;}

.image-right {float: right; margin: 20px 0 20px 30px;}
.image-left {float: left; margin: 10px 20px 10px 0;}

ul.ticklist {list-style: none; margin: 0; padding: 10px 0;}
ul.ticklist li {padding: 5px 0 5px 25px; background: url("images/icons/tick.png") left no-repeat;}

.body {line-height: 1.5em; word-spacing: 0.03em; letter-spacing: 0.03em;}

.ui-tabs .ui-tabs-hide {
     display: none;
}

/* LAYOUT
---------------------------------------------- */
#container {margin: 0px auto; width: 960px; text-align: left; background: #fff url("images/layout/sidebar-bg.gif") top left repeat-y;}
	#header {background: url("images/layout/header.gif") top left no-repeat; height: 142px;}
	
	.page-left {width: 200px; float: left;}
	.page-right {width: 750px; float: right;}
	
	#page-top {padding-top: 20px;}
		#page-top .page-left a:visited, 
		#page-top .page-left a:link {display: block; margin-left: 23px; padding: 5px 0; color: #3a559a; text-transform: uppercase; font-size: 14px; font-weight: bold; text-decoration: none;}
		#page-top .page-left a:hover {color: #aeaeae;}
		
		#page-top .page-right .padding {padding: 0 20px 0 0;}
	
	#page-bottom {clear: both;}
		#page-bottom .page-left {height: 177px; background: url("images/layout/sidebar-footer.jpg") bottom left no-repeat;}
		#page-bottom .page-right {}
		#footer-mta {margin-top: 67px; float: left;}
		#footer-text {padding: 150px 20px 0 10px; text-align: right; font-size: 14px; text-transform: uppercase; color: #bdbdbd;}
			#footer-text a {color: #bdbdbd;}
	
	
/* PAGE SPEC
---------------------------------------------- */
form label {float: left; display: block; width: 60px; line-height: 22px;}
form .input {border: 1px solid #000; padding: 3px; margin-bottom: 3px; width: 250px;}
form textarea {margin-left: 60px; font: inherit; height: 100px;}
form .button {margin-left: 60px; border: 1px solid #000; width: 258px}

.phone {padding-left: 20px; background: url("images/icons/phone.gif") top left no-repeat;}
.email {padding-left: 20px; background: url("images/icons/email.gif") top left no-repeat;}
.map {padding-left: 20px; background: url("images/icons/map.gif") top left no-repeat;}

#introtext {color: #3a559a; font-style: italic;}

table td {vertical-align: top; padding: 5px 0;}